/*
Theme Name: SimpleMag
Theme URI: http://themesindep.com/
Author: ThemesIndep
Author URI: http://themesindep.com/
Description: Magazine theme for creative things
Template: simplemag
Version: 2.0
*/


@import url("../simplemag/style.css");

/* Your CSS code goes here
-------------------------------------- */

/*.mainlogobanner {background: #7E2CD8 url(/wp-content/uploads/2014/04/BBheader1050289-e1398422242125.jpg) top left no-repeat; width:100%; height:288px}
.mainlogobanner span {display:none;}*/

#branding {height:230px;}

.mainlogobanner img {max-width:100%; max-height:100%}
.entry-header .entry-meta {display:none}

.slideshowlink {font-size:80%; font-style:italic; margin-bottom:20px; color:#dedede}

.single .entry-media img {display:none}

.menu a, #masthead nav > ul > li > a {font-family:'Dosis', Arial, Verdana, sans-serif}
#fancybox-title {font-family:'Droid Serif', Arial, Verdana, 'Helvetica Neue', Helvetica, sans-serif!important}

p {font-size:86%}
.sidebar .widget {font-size:14px}

/*h1, h2, h3, h4, h5, h6, .tagline, .sub-title, .menu a, .widget_pages, .widget_categories, .entry-meta, .entry-note, .read-more, #submit, .single .entry-content > p:first-of-type:first-letter, input#s, .widget_ti-about-site p, .comments .vcard, #respond label, .copyright, #wp-calendar tbody, .latest-reviews i, .score-box .total {font-weight:300!important}*/

a.read-more {overflow:hidden;}